:root {
	--cMain:#0066b3;
}
body {
	font-family: arial;
	font-size: 14px;
}

a:hover {
	text-decoration: none;
}


header .logo {
	width: 110px;
	margin-top: 1.3em;
}
header .h-top img {
	height: 25px;
}
header .sForm input {
	border:1px solid #eee;
	padding-left: 5px;
	padding-right: 5px;
	outline: none;
}
header .sForm button {
	border:1px solid #eee;
	background-color: #3364B4;
	color: #fff;
	outline: none;
}

/*navbarMain*/
.navbarMain .navbar-nav .nav-link {
	font-size: 1.1em;
	color: #222;
	padding-left: 16px;
	padding-right: 16px;
	text-transform: uppercase;
}
.navbarMain .navbar-nav .nav-item {
	position: relative;
}
.navbarMain .navbar-nav .nav-item:not(:last-child):after {
	content: "/";
	position: absolute;
	right: 0px;
	transform: translateY(-50%);
	top: 50%;
}

/*mainSlide*/
.mainSlide {
	position: relative;
}
.mainSlide .owl-nav button.owl-next, .mainSlide .owl-nav button.owl-prev {
	position: absolute;
	top: 46%;
	border-radius: 15px;
	height: 30px;
	width: 30px;
	border:1px solid #fff;
	color: #3364B4;
	background-color: rgba(255,255,255,0.55);
	outline: none;
}
.mainSlide .owl-nav button.owl-next {
	right: 15px;
}
.mainSlide .owl-nav button.owl-prev {
	left: 15px;
}

/*abount*/
.abount h1.title {
	font-size: 1.6em;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cMain);
}

/*p-menu*/
.p-menu .col-sm-4 {
	padding-left: 8px;
	padding-right: 8px;
}
.p-menu figure {
	position: relative;
	transition: box-shadow 0.3s;
}
.p-menu figure:hover {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.35);
}
.p-menu figure img {
	height: 260px;
	object-fit: cover;
}
.p-menu figure figcaption {
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding:20px 10px;
	background-color: rgba(0,102,179,0.55);
}
.p-menu figure figcaption a {
	color: #fff;
}
.p-menu figure figcaption h2 {
	font-size: 1.3em;
	margin:0px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

/*choose*/
.choose h2.title {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cMain);
	text-align: center;
}
.choose h3 {
	font-size: 1.3em;
	color: #04501C;
	margin-top: 8px;
}
.choose img {
	height: 100px;
	object-fit: cover;
}
.choose .col-6 {
	margin-bottom: 20px;
}

/*info*/
.info h2 {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cMain);
}

/*products*/
.products h2 {
	font-size: 1.5em;
	color: var(--cMain);
}
.products h3 {
	font-size: 1.2em;
}
.products figure {
	position: relative;
}
.products .cart {
	position: relative;
}
.products .cart:before {
	position: absolute;
	content: "";
	width: 80%;
	left: 0px;
	transform: translateY(-50%);
	top: 50%;
	border-bottom:1px solid #ccc;
}
.products .cart button {
	font-size: 1.3em;
	width: 40px;
	height: 40px;
	border-radius: 20px;
}
.products .price {
	font-size: 1.1em;
}
.products .mask {
	overflow: hidden;
	position: relative;
}
.products img {
	transition: transform .3s; /* Animation */
	height: 210px;
	object-fit: cover;
}
.products figure:hover img {
	transform: scale(1.1);
}
.products .col-sm-3 {
	margin-bottom: 30px;
}
.products .sOff {
	background: red;
	width: 30px;
	height: 30px;
	position: absolute;
	text-align: center;
	top: 10px;
	left: 10px;
	color: #fff;
	z-index: 999;
	box-shadow: 5px 5px 10px #888888;
}
.products .sOff span {
	z-index: 999;
	position: absolute;
	text-align: center;
	width: 100%;
	left: 0px;
	top: 5px;
	font-size: 0.9em;
}
.products .sOff:before,
.products .sOff:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
	width: 30px;
	background: red;
}
.products .sOff:before {
	transform: rotate(30deg);
}
.products .sOff:after {
	transform: rotate(60deg);
}

/*contact*/
.contact h2 {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cMain);
}
.contact h3 {
	font-size: 1.2em;
}
.contact .news img {
	height: 280px;
	object-fit: cover;
}

/*customer*/
.customer h2 {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cMain);
	text-align: center;
}
.customer .item img {
	border:1px solid #eee;
}


footer {
	min-height:150px;
}
footer h3 {
	font-size: 1.2em;
	font-weight: bold;
}
footer ul {
	list-style: none;
	padding:0px;
	margin: 0px;
}
footer ul li {
	padding-bottom: 5px;
}
footer ul li a {
	color: #666;
}
footer ul li a:hover {
	color: #999;
}

/**/
.back-top{
	position: fixed;
	top: 48%; 
	right: 15px; 
	display: none; 
	z-index:99999;
	height:30px;
	width:30px;
	cursor:pointer;
	opacity:0.7;
	color: #666;
	font-size:20px;
	border-radius:50%;
	text-align:center;
	line-height:30px;
	border:1px solid #666;
	transition: border 0.3s, background-color 0.3s;
}
.back-top:hover{
	opacity:0.75;
	color: #fff;
	border:1px solid rgba(0,0,0,0.75);
	background-color: rgba(0,0,0,0.35);
}

/*btn-media*/
.btn-media {
	position: fixed;
	bottom: 20%;
	right: 15px;
	z-index: 999;
}
.btn-media a {
	display: inline-block;
	border-radius: 18px;
	box-shadow: 0 0 10px -2px rgba(0,0,0,0.7);
}

/*mobile-media*/
.mobile-media {
	display: none;
	text-align: center;
}
.mobile-media span {
	font-size: 1.5em;
}
.mobile-media ul {
	padding: 0px;
	margin: 0px;
	display: flex;
	justify-content: center;
}
.mobile-media ul li {
	display: inline-block;
	width: 33%;
}
.mobile-media ul li:not(:last-child) {
	border-right: 1px solid rgba(255,255,255,0.55);
}
.mobile-media ul li a {
	color: #fff;
}

.b-red {
	border:1px solid #f00;
}

.row-c {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -8px;
  margin-left: -8px;
}

@media (min-width: 576px) {
  
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
	header .site-title {
		font-size: 1.1em;
		color: var(--cMain);
	}
}

@media (min-width: 1200px) {
	header .site-title {
		font-size: 1.3em;
		color: var(--cMain);
	}
}

@media (max-width: 575.98px) {
	.navbarMain .navbar-nav .nav-item:not(:last-child):after {
		content: "";
	}

	.p-menu figure img {
		height: 160px;
	}
	.p-menu figure figcaption h2 {
		font-size: 0.9em;
	}

	.mobile-media {
		display: block;
		background-color: rgba(234,30,31,0.85);
		position: fixed;
		bottom: 0px;
		min-height: 40px;
		color: #fff;
		width: 100%;
		z-index: 9999;
		line-height: 40px;
	}
}